/* 누리집 */
#krds-masthead {
    position: relative;
    z-index: 70;
    background-color: #eef2f7;
}
#krds-masthead .toggle-head .inner {
    position: relative;
    gap: 4px 16px;
    min-height: 32px;
    padding-block: 4px;
}
#krds-masthead .toggle-head .nuri-txt {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: row;
    gap: 8px;
    font-size: 15px;
    word-break: break-all;
}
#krds-masthead .toggle-head .nuri-txt::before {
    content: "";
    display: inline-flex;
    width: 24px;
    height: 24px;
    forced-color-adjust: none;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center center;
    -webkit-mask-size: contain;
    mask-repeat: no-repeat;
    mask-position: center center;
    mask-size: contain;
    -webkit-mask-image: url(../img/icon/ico_flag.svg);
    mask-image: url(../img/icon/ico_flag.svg);
    -webkit-mask-image: none;
    mask-image: none;
    background-image: url(../img/icon/ico_flag.svg);
    background-color: transparent !important;
    background-size: contain;
    background-repeat: no-repeat;
    -webkit-mask: none;
    mask: none;
}
/** * S: 251030-header **/
.inner {
    position: relative;
    width: 1440px;
    margin: 0 auto;
}
#krds-header {
    position: sticky;
    top: 0;
    left: 0;
    z-index: 70;
    background-color: #fff;
}
#krds-header .header-in {
    position: relative;
    transform: translateY(0);
}
#krds-header .header-container {
    border-bottom: solid 1px #d8d8d8;
}
#krds-header .header-container .inner {
    max-width: 1440px;
    padding-block: 16px;
    display: flex;
    align-items: normal;
    justify-content: flex-start;
    flex-direction: column;
}
#krds-header .header-container .header-branding {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#krds-header .header-container .logo {
    display: inline-flex;
    width: 130px;
    height: 48px;
}
#krds-header .header-container .logo a {
    display: block;
    width: 100%;
    height: 100%;
    background-image: url(../img/cmm/logo/sangju_logo.svg);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.sr-only {
    position: absolute !important;
    width: 1px !important;
    height: 1px !important;
    padding: 0 !important;
    margin: -1px !important;
    overflow: hidden !important;
    clip: rect(0, 0, 0, 0) !important;
    white-space: nowrap !important;
    border: 0 !important;
}
#krds-header .header-container .header-actions {
    display: inline-flex;
    gap: 32px;
}
#krds-header .header-container .header-actions .btn-navi {
    font-size: 17px;
    font-weight: 500;
    color: #1d1d1d;
    display: flex;
    align-items: center;
    gap: 8px;
    transition: 0.2s ease-in-out;
    font-family: 'SpoqaHanSansNeo', 'NanumSquare', Arial, sans-serif;
}
#krds-header .header-container .header-actions .btn-navi:hover,
#krds-header .header-container .header-actions .active {
    color: #00a180;
}
#krds-header .header-container .header-actions .ico_gnb_arr {
    display: flex;
    width: 16px;
    height: 16px;
    background-size: contain;
    background-position: center;
    -webkit-mask: url(../img/icon/ico_gnbArr.svg) no-repeat center / contain;
    mask: url(../img/icon/ico_gnbArr.svg) no-repeat center / cover;
    mask-type: alpha;
    background-color: #1d1d1d;
    transition: 0.2s ease-in-out;
}
#krds-header .header-container .header-actions .btn-navi:hover .ico_gnb_arr,
#krds-header .header-container .header-actions .btn-navi.active .ico_gnb_arr {
    background-color: #00a180;
}
.krds-main-menu {
    border-bottom: solid 1px #d8d8d8;
}
.krds-main-menu .gnb-menu {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: row;
    gap: 16px;
}
#krds-header.main .krds-main-menu .gnb-menu li {
    position: relative;
}
.krds-main-menu .gnb-menu .gnb-main-trigger {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: row;
    gap: 8px;
    position: relative;
    height: 56px;
    color: #555;
    padding: 0 16px;
    transition: 0.2s ease-in-out;
}
.krds-main-menu .gnb-menu .gnb-main-trigger,
.krds-main-menu .gnb-menu .gnb-main-trigger h2 {
    font-size: 19px;
    font-weight: 600;
}
#krds-header.main .krds-main-menu .gnb-menu .gnb-main-trigger:hover {
    color: #006d57;
}
.krds-main-menu .gnb-menu .gnb-main-trigger::after {
    content: "";
    display: flex;
    width: 0;
    height: 3px;
    background-color: transparent;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    position: absolute;
    transition: 0.2s ease-in-out;
}
.krds-main-menu .gnb-menu .gnb-main-trigger:hover:after {
    width: 100%;
    background-color: #00a180;
}
/** * E: 251030-header **/

/** * S: 251030-footer **/
#krds-footer {
    position: relative;
    z-index: 50;
    background-color: #101f1e;
}
#krds-footer > .inner {
    padding: 40px 24px;
    display: flex;
    align-items: normal;
    justify-content: flex-start;
    flex-direction: column;
    gap: 40px;
}
#krds-footer .f-logo {
    width: 120px;
    height: 48px;
    background-image: url(../img/cmm/logo/sangju_logo_gray.svg);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
#krds-footer .f-cnt {
    display: flex;
    gap: 24px;
}
#krds-footer .f-cnt .f-info {
    font-size: 17px;
    color: #d9d9d9;
    display: flex;
    align-items: normal;
    justify-content: flex-start;
    flex-direction: column;
    flex: 1;
    gap: 16px;
}
#krds-footer .f-cnt .f-info * {
    letter-spacing: 0 !important;
}
#krds-footer .f-cnt .f-info .info-cs {
    display: flex;
    align-items: normal;
    justify-content: flex-start;
    flex-direction: column;
    width: 100%;
    gap: 8px;
}
#krds-footer .f-cnt .f-info .info-cs li {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: row;
}
#krds-footer .f-cnt .f-info strong {
    color: #fff;
}
#krds-footer .f-btm {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
    padding-top: 16px;
    gap: 40px;
    border-top: 1px solid #444;
}
#krds-footer .f-btm .f-btm-text {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    width: 100%;
}
#krds-footer.main .f-btm .f-btm-text .f-menu a {
	font-size: 17px;
	color: #fff;
	display: inline-flex;
    align-items: center;
}
#krds-footer.main .f-btm .f-btm-text .f-menu a + a {
	margin-left: 16px;
}
#krds-footer.main .ico_link {
    margin-left: 8px;
    display: inline-block;
    width: 16px;
    height: 16px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    -webkit-mask: url(../img/cmm/icon/ico_link.svg) no-repeat center / contain;
    mask: url(../img/cmm/icon/ico_link.svg) no-repeat center / contain;
    background-color: #fff;
    transition: 0.2s;
}
#krds-footer.main .f-btm .f-btm-text .f-menu a.point {
    font-weight: 700;
    letter-spacing: 0;
    color: #13a538;
}
#krds-footer .f-btm .f-btm-text .f-copy {
    font-size: 15px;
    color: #d9d9d9;
}
/** * E: 251030-footer **/